Issue #10401 has been updated by Usaku NAKAMURA.

Related to Bug #8000: "require 'tk'" segfaults on 64-bit linux with Tk 8.6 added

----------------------------------------
Backport #10401: Ruby/Tk patch  for Tcl/Tk8.6
https://bugs.ruby-lang.org/issues/10401#change-49535

* Author: Hidetoshi Nagai
* Status: Open
* Priority: Normal
* Assignee: 
----------------------------------------
永井@知能.九工大です.

Ruby/Tk を Tcl/Tk8.6 と組み合わせて使えるようにするためのパッチです.
2.1.3 p242 用のパッチとなっています.
適用いただけますと幸いです.


---Files--------------------------------
tk-diff-ruby-2.1.3-p242 (17.2 KB)


-- 
https://bugs.ruby-lang.org/